# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = uhttpmock
pkgbase = uhttpmock
pkgver = 0.5.3-1
pkgdesc = HTTP web service mocking project for projects which use libsoup
url = https://gitlab.com/uhttpmock/uhttpmock
builddate = 1603226410
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 249258
arch = armv6h
license = LGPL2.1
depend = glib2
depend = libsoup
